
.fotm-title {
	text-align: center;
	display: inline-block;
	width: 100%;
}
.cf-cont textarea{
    width: 100%;
	text-align: right;
	height: 136px;
	font-family: FbPracticaNarrowRegular, sans-serif !important;
	border: 2px solid #e4e7e8 !important;
	line-height: 30px;
	padding: 15px;
}


.cf-cont .yourName input,
.cf-cont .yourPhone input,
.cf-cont .yourEmail input{
    line-height: 36px;
	width: 100%;
	text-align: right;
	font-family: FbPracticaNarrowRegular, sans-serif !important;
	border: 2px solid #e4e7e8 !important;
}
.your-check {
	width: 100%;
	display: block;
}
.your-check *{
	float: right;
	
}
.submitButton,
.yourCheck {
	display: block;
	text-align: center;
	overflow: hidden;
}
.submitButton  input{
	background-color: #1a1454 !important;
	color: #c4a13e !important;
	font-family: barlevRegularAAA, sans-serif !important;
	font-size: 22px;
}
.yourCheck input {
	margin-top: 6px;
	margin-left: 9px;
}
.wpcf7-list-item {
	margin: 0px !important;
}
#contact-form-n1,
#contact-form-n2,
#contact-form-n3 {
	display: none;
}
#contact-form-n1 > div,
#contact-form-n2 > div,
#contact-form-n3 > div {
	float: none;
}
.cf-cont {
	position: relative;
}
.close-cf {
	position: absolute;
	background-image: url(../images/x1.png);
	width: 23px;
	height: 23px;
	left: -40px;
	top: -30px;
	cursor: pointer;
}
@media (min-width: 1024px){
	.cf-cont {
		width: 50%;
		margin: 0 auto;
	}
	.yourName,
	.yourPhone,
	.yourEmail {
		width: 48%;
		padding: 0px;
		float: right;
	}
	.yourName {
		margin-left: 2%;
	}
	.yourEmail {
		margin-right: 2%;
	}
}
@media (min-width: 960px) and (max-width: 1023px) {
	.cf-cont {
    width: 50%;
    margin: 0 auto;
}
	.yourName,
	.yourPhone,
	.yourEmail {
		width: 48%;
		padding: 0px;
		float: right;
	}
	.yourName {
		margin-left: 2%;
	}
	.yourEmail {
		margin-right: 2%;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	.contact-form-container .vc_column-inner{
		margin: 0px !important;
		padding: 0px !important;
	}
	.cf-cont {
		width: 100%;
		margin: 0 auto;
	}
	.yourName,
	.yourPhone,
	.yourEmail {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.contact-form-container .vc_column-inner{
		margin: 0px !important;
		padding: 0px !important;
	}
	.cf-cont {
		width: 100%;
		margin: 0 auto;
	}	
		.yourName,
	.yourPhone,
	.yourEmail {
		width: 100%;
	}
	.close-cf {
		left: -20px;
		top: -23px;
	}
}